@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;600&display=swap');


* {
  box-sizing: border-box;
}

body {
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "Poppins", sans-serif;
  margin: 0;
  min-height: 100vh;
}

button {
  background-color: rebeccapurple;
  color: white;
  padding: 1rem;
  font-family: inherit;
  box-shadow: 2px 2px 4px rgba(0, 0, 0 0.5);
  border-radius: 5px;
  border: none;
  transition: transform 0.1s linear;
   
}

button:active {
  box-shadow: 0;
  transform: translate(2px, 2px);
}

button:focus {
  outline: none;
}
